/* Advent @ noiresensus.com site related styles */

/* used for quotes and site related pages */
.header2 {
   letter-spacing: 2px;
   word-spacing: 2px;
   font-weight: bold;
   text-transform: lowercase;
   color: #6BC7DE;
   padding-top: 20px; }

.etext {
   border:1px solid #B4B4B4;
   padding: 3px; }

/* quotes notes */
.credit {
   color: #999; }

.sitemaphead {
   color: #FFF;
   font: bold;
   line-height: 20px; }

.themesongshead {
   color: #40C0E4;
   font: bold; }

.themesongs {
   color: #CBC8B1; }

.songarea {
   padding: 5px;
   border: 1px solid #001220;
   width: 500px;
   margin: 0px;
   background-color:#001220;
   text-align: left; }

.sm {
   color: #FFF;
   font: 7.5pt verdana, arial, sans-serif; }